/*     812895 : BLANK 컨텐츠      */
.blank__812895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__812895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812895__ {height:80px}
}

/*     812905 : 이미지      */
.img__812905__ {max-width:100%}
.img__812905__ * {box-sizing:border-box}
.img__812905__ a {display:block;vertical-align:top}
.img__812905__ img {width:1088px;vertical-align:top}

/*     812915 : BLANK 컨텐츠      */
.blank__812915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__812915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812915__ {height:50px}
}

/*     812925 : 실선      */
.solid_line__812925__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__812925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__812925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__812925__ {height:20px}
}

/*     812935 : BLANK 컨텐츠      */
.blank__812935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__812935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812935__ {height:30px}
}

/*     813565 : 버튼      */
.button__813565__ {font-size:0}
.button__813565__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813565__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813565__ a {font-size:15px}
}

/*     813575 : 버튼      */
.button__813575__ {font-size:0}
.button__813575__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813575__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813575__ a {font-size:15px}
}

/*     813585 : 버튼      */
.button__813585__ {font-size:0}
.button__813585__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813585__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813585__ a {font-size:15px}
}

/*     813595 : 버튼      */
.button__813595__ {font-size:0}
.button__813595__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813595__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813595__ a {font-size:15px}
}

/*     869815 : 버튼      */
.button__869815__ {font-size:0}
.button__869815__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869815__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869815__ a {font-size:15px}
}

/*     813165 : BLANK 컨텐츠      */
.blank__813165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__813165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813165__ {height:80px}
}

/*     867825 : 표 2.0      */
.table__867825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__867825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__867825__ * {box-sizing:border-box}
.table__867825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__867825__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__867825__ td.empty__867825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__867825__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__867825__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__867825__ > .table_inner {width:1050px}
}

/*     867855 : BLANK 컨텐츠      */
.blank__867855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867855__ {height:100px}
}

